Get Campaign Cost
GET
JavaScript
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Filter results by usecase.
JavaScript
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Check out our upcoming events and meetups! View events →
import Telnyx from 'telnyx';
const client = new Telnyx({
apiKey: process.env['TELNYX_API_KEY'], // This is the default and can be omitted
});
const response = await client.messaging10dlc.campaign.usecase.getCost({ usecase: 'usecase' });
console.log(response.campaignUsecase);{
"campaignUsecase": "<string>",
"monthlyCost": "<string>",
"upFrontCost": "<string>",
"description": "<string>"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Filter results by usecase.
Was this page helpful?
import Telnyx from 'telnyx';
const client = new Telnyx({
apiKey: process.env['TELNYX_API_KEY'], // This is the default and can be omitted
});
const response = await client.messaging10dlc.campaign.usecase.getCost({ usecase: 'usecase' });
console.log(response.campaignUsecase);{
"campaignUsecase": "<string>",
"monthlyCost": "<string>",
"upFrontCost": "<string>",
"description": "<string>"
}